/* Class = "NSTextFieldCell"; title = "Import Entries"; ObjectID = "H8Z-YU-CqF"; */
"H8Z-YU-CqF.title" = "Importar Entradas";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "L92-AR-1D6"; */
"L92-AR-1D6.title" = "Importar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PjG-uF-md4"; */
"PjG-uF-md4.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "4% completed"; ObjectID = "Q4M-QF-nVU"; */
"Q4M-QF-nVU.title" = "4% completed";

/* Class = "NSTextFieldCell"; title = "Would you like to import your previous Day One Classic entries?"; ObjectID = "YqA-mm-RT0"; */
"YqA-mm-RT0.title" = "Você gostaria de importar suas entradas anteriores do Day One Classic?";

/* Class = "NSTextFieldCell"; title = "Importing Entries"; ObjectID = "bIQ-jc-3MN"; */
"bIQ-jc-3MN.title" = "Importando Entradas";

/* Class = "NSTextFieldCell"; title = "Journal Password:"; ObjectID = "ffT-Xa-RGx"; */
"ffT-Xa-RGx.title" = "Senha do Diário:";

/* Class = "NSButtonCell"; title = "Don't Import"; ObjectID = "iyc-IN-2ai"; */
"iyc-IN-2ai.title" = "Não Importar";

/* Class = "NSTextFieldCell"; title = "NOTE: Importing entries will not remove them from Day One Classic."; ObjectID = "v7z-Hb-yQ3"; */
"v7z-Hb-yQ3.title" = "NOTA: Importar entradas não as removerá do Day One Classic.";

